Subject: Re: Blx_feedback
From: Subir Chakma <[email-masked]>
To: Anas Mohammad <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, "Surya p. Tiwari" <[email-masked]>
Date: Thu, 17 Apr 2014 22:25:27 +0530 (IST)

Anas, this can not continue. Errors are not minor. You have to be very careful with your chats/emails moving forward. 

Regards 
Subir 

----- Original Message ----- 
From: "Anas Mohammad" <[email-masked]> 
To: "Surya p. Tiwari" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Thursday, April 17, 2014 7:46:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx_feedback 

LTK1221601055380X, LTK1221601064062X ,LTK1221601057395X : Noted, and for sure will not repeat it again. 

Regards 
Anas 

----- Original Message ----- 
From: "Surya p. Tiwari" <[email-masked]> 
To: "Raj S. Rawat" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, April 16, 2014 9:59:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx_feedback 

LTK1221601055380X : Anas >>  Payment error, why was it escalated to IT ? 

LTK1221601064062X : Anas >> Didn't tried to help customer at all, You should have tried to calculate the cost or you would have informed the customer that the weight & dimensions mentioned are just the item weight/dimensions so he/she may need to contact the merchant to get the details. Breakdown could have been given. 

LTK1221601062898X : Ratnam >>  Escalated to L2 without suite number 

LTK1221601059559X : Ankit >> Why was it pending, I know you were awaiting invoice but where is the note ? 

LTK1221601065717X : Ankit >> Again escalated without notes. 

LTK1221601063973X : Vivian >> Here customer wanted to changed country to UAE, You advised that he can register a new UAE account but you were suppose to advise him about the payment method that customer can use.  Also, Customer said, I have a discount on my old address, You should have advised that he may not be able to use those promo as promotions are sent to eligible customers only. And that might not be valid for a new country. 

LTK1221601062956X : Hasan >> Customer sent the paypal Invoice for value amendments but you assumed its a return case and transferred to finance for confirmation. I am not sure how come you thought that because it clearly says the payment was made to Chris bova the merchant. Careless mistake. 

LTK1221601057454X : Gurpreet >> "USD 5 per day", Please be more descriptive while answering such questions, We have canned answers updated in live person as well as there is a knowledge base on cherry internal. 

LTK1221601057395X : Anas >> Why was the break up shipping cost not provided to this customer? 

LTK1221601064403X : Kabir >> Email that was suppose to sent to only DHL has been sent to customer, Borderlinx etc. Can you make sure to remove the unnecessary contacts while sending the emails. 

Regards , 
Surya